


#header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: orange;
	padding: 15px;
	vertical-align: middle;
	color: white;
}
#header h2 {
	float: left;
}

ul{
	list-style: none; 
	float: right;
}

ul li {
	display: inline-block; 
	margin: 0 10px}

ul li a {
	font-family: arial; 
	color: white;
	text-decoration: none}

#banner {
	width: 100%;
	height: 200%;
	background-size: cover;
	background-position: center;
	background-image: url("images/sky.jpg");
	margin-bottom: 50px;
	position: relative;
	margin-top: 80px;
	
}

#banner h1 {
	font-family: arial;
	color: white; 
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

h2 {
	font-family: georgia; 
}
	
p {
	font-family: arial;
	color: black;
}

#main {
	overflow: auto;
	width: 100%;
	max-width: 1075px;
	margin: 0 auto;
}

#leftcolumn {
	float: left;
	width: 55.9139534884%;
	min-height: 250px;
	background-color: lightgreen;
	padding: 25px;
	box-sizing: border-box
	
}

#rightcolumn {
	float: right;
	width: 37.2093023256%;
	box-sizing: border-box
}

#rightcolumn img {
	display: block;
	width: 100%;
	max-width: 300px;
	height: auto;
	margin-bottom: 20px;
}

a {
	font-family: arial; 
	color: orange;
}






